.click_me
{
  cursor: url("../cursor/pointer.png"), auto;
}







.title_left h1
{
	text-align: left;
	font-size: 40px;
	color:white;
	padding-bottom: 30px;
	padding-top: 25px;
}

#mobile_social_icon div
{
	display: inline-block;
	margin-bottom: 5px;
	vertical-align: middle;
	width: 22px;
	margin-right: 10px;
	

}

#mobile_social_icon a
{
	width: 22px;
}


#fb_icon_la
{
    background: url("../images/fb.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;

}
#fb_icon_phone_la
{
    background: url("../images/fb_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;

}
#fb_icon_la:hover 
{
    background: url("../images/fb_h.svg");
}
#fb_icon_phone_la:hover
{
    background: url("../images/fb_h.svg");
}

#instra_icon_la
{
    background: url("../images/instra.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}
#instra_icon_phone_la
{
    background: url("../images/instra_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#instra_icon_la:hover 
{
    background: url("../images/instra_h.svg");
}
#instra_icon_phone_la:hover
{
    background: url("../images/instra_h.svg");
}

#youtube_icon_la
{
    background: url("../images/youtube.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#youtube_icon_phone_la
{
    background: url("../images/youtube_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}

#youtube_icon_la:hover 
{
    background: url("../images/youtube_h.svg");
}
#youtube_icon_phone_la:hover
{
    background: url("../images/youtube_h.svg");
}

#weibo_icon_la
{
    background: url("../images/weibo.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}
#weibo_icon_phone_la
{
    background: url("../images/weibo_phone.svg");
    background-repeat: no-repeat;
    height: 22px;
    width: 22px;
    margin:0px;
}
#weibo_icon_la:hover 
{
    background: url("../images/weibo_h.svg");
}
#weibo_icon_phone_la:hover
{
    background: url("../images/weibo_h.svg");
}



.bottom_space_10px
{
height: 10PX;
}

.bottom_space_20px
{
height: 20PX;
}

.bottom_space_30px
{
height: 30PX;
}

.bottom_space_40px
{
height: 40PX;
}

.bottom_space_50px
{
height: 50PX;
}


.bottom_space_100px
{
height: 15vh;
}


.custom_space_100px
{
height: 20vh;
}

.pink_10px
{
    height:60px;
}

@media(max-width: 1024px)
{
.custom_space_100px
{
height: 20vh;
}
}
@media(max-width: 480px)
{
.custom_space_100px
{
height: 0vh;
}
}

/*********************************************home video size**/

.home_video video
{
	width: 100%;
	height:	auto;
	display: block;
}



@media(max-width: 1920px)
{

.home_video video
{
	width: auto;
	height:	1080px;

}

}




/*********************************************home video size**/

@media(max-width: 1920px)
{
#cover
{
	height: 590px;
}
}


@media(max-width: 768px)
{
#cover
{
	height: 450px;
}
}

@media(max-width: 480px)
{
#cover
{
	height: 700px;
}
}

@media(max-width: 400px)
{
#cover
{
	height: 300px;
}
}

@media(max-width: 320px)
{
#cover
{
	height: 300px;
}
}







@media(max-width: 768px)
{

.title_left h1
{
	font-size: 35px;
	padding-bottom: 30px;
}




}

@media(max-width: 480px)
{

.title_left h1
{
	font-size: 25px;
	padding-bottom: 30px;
}


}

@media(max-width: 768px)
{


.bg_laaa
{
    background-size: 220px 150px;

}

}